Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.2
Build-Jdk-Spec: 17
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.equinox.launcher.gtk.linux.ppc64le;sing
 leton:=true
Bundle-Version: 1.2.1200.v20240924-2302
Fragment-Host: org.eclipse.equinox.launcher;bundle-version="[1.6.0,1.7.0
 )"
Eclipse-PlatformFilter: (& (osgi.ws=gtk) (osgi.os=linux) (osgi.arch=ppc6
 4le))
Bundle-Localization: launcher.gtk.linux.ppc64le
Eclipse-BundleShape: dir
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-equinox/equ
 inox.git;path="bundles/org.eclipse.equinox.launcher.gtk.linux.ppc64le";
 tag="I20240925-1800";commitId=ef8e0438b0704a5fb8c6cd323081f63c7f04a3ba

Name: eclipse_11905.so
SHA-256-Digest: M7JEzfuANuANtnGM2y4dObdI7vIYhdVIXibmejWKIOI=

Name: about.html
SHA-256-Digest: 7mbS+ztMDS7S5/aYvJ7U49bPd/pcr0CtAylhJdsaxfA=

Name: launcher.gtk.linux.ppc64le.properties
SHA-256-Digest: z3tLUG8BKOCULItUerOQ8xCHZa+3eCcnAYG4IJ/d078=

